[main]
time=4
queue=3
start_num=1
start_index=1

respawn_base=17000
respawn_delta=4000
respawn_count=1
respawn_base1=4000
respawn_delta1=2000
respawn_count1=2
rapid_base=1
rapid_delta=3
pair=35
simular_pair=50

c0=bunny
c1=cat
c2=sheep
c3=turtle

cap0=13000
cap1=17000

[task0]
type=score
count=10000

[task1]
type=not_loose
time=120

[task2]
type=food
index=5
count=9
